LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
XFunctionManager.idl File Reference
`import "com/sun/star/lang/XComponent.idl";`
`import "com/sun/star/container/XIndexAccess.idl";`
`import "com/sun/star/container/NoSuchElementException.idl";`
`import "com/sun/star/lang/DisposedException.idl";`
`import "com/sun/star/report/meta/XFunctionCategory.idl";`
`import "com/sun/star/report/meta/XFunctionDescription.idl";`

Go to the source code of this file.

## Classes
interface | XFunctionManager
| identifies a XFunctionManager which allows to retrieve the meta data of all supported functions. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::report
| interfaces for reports generated from data sources.
module | com::sun::star::report::meta
| report meta data.